» Ubuntu » Paquets

Error

two or more packages specified (plasma-widgets-workspace quantal)